✨ List projects compatible with prompt

Retrieve a list of compatible project for prompt.

Authentication

AuthorizationToken
The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example: <br><pre><code class="language-bash">curl https://label-studio-host/api/projects -H "Authorization: Token [your-token]"</code></pre>

Query parameters

archivedbooleanOptional
Filter by projects that belong to archived workspaces
idslist of integersOptional
Multiple values may be separated by commas.
orderingstringOptional
Which field to use when ordering the results.
pageintegerOptional
A page number within the paginated result set.
page_sizeintegerOptional
Number of results to return per page.
project_typeenumOptionalDefaults to TextClassification
Skill to filter by
Allowed values:
source_interface_iddoubleOptional
statestringOptional
titlestringOptional
workspacesintegerOptional

Response

countinteger
resultslist of objects
nextstring or nullformat: "uri"
previousstring or nullformat: "uri"